<Subsumption>
  <Event ID="d3320943-995c-4792-a600-d94e3f57aa75" Index="115" Name="Repair_Started" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" LastModSaveTime="11/19/2017 16:5:26" PropagationType="AudioVisual" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False">
    <Tags />
  </Event>
</Subsumption>